DSi v1.4.5

now browsing by tag

 
 

Confirmado:R4iTT(Violeta) puede compatible con 3DS v4.5.0-10 y DSi v1.4.5!

Descargación:el firmware actualizado para 3DS v4.5.0-10 y DSi v1.4.5.

Un día,no recordamos en qué día,el sitio oficial de r4itt(violeta) lanzó una noticia,dijo que la tarjeta r4itt(violeta) puede compatible con 3DS v4.5.0-10 y DSi v1.44,cuando nos enteramos de esta noticia,el equipo de nuestra empresa hice una revisión inmediatamente,el hecho fue que la tarjeta r4itt(violeta) sólo puede actualizar a 3DS v4.4.0-10.Sin embargo,hoy nos enteramos de una noticia,se dice que ahora la tarjeta r4itt(violeta) puede compatible con 3DS v4.5.0-10 y el reciente DSi v1.4.5,hicimos una revisión otra vez,enhorabuena,ya se ha confirmado,la actualización de la tarjeta r4itt(violeta) puede compatible con 3DS v4.5.0-10 y DSi v1.4.5,desde ahora,descargue el reciente firmware de la tarjeta r4itt(violeta) para hacer una actualización!

R4i gold 3DS soporta el reciente DSi v1.4.5&3DS v4.5.0-10 perfectamente!

Noticia: Hoy el día 13 de diciembre,el sitio oficial de r4i gold 3ds lanzó una noticia,el parche DSi v1.4.5 &3DS v4.5.0-10 para r4i gold 3ds es librado ahora,desde ahora,por favor,descargue el parche,así puede actualizar su sistema de DSi al reciente DSi v1.4.5.

Nota:Este parche es librado para la actualización de DSi v1.4.5 y 3DS v4.5.0-10(Sólo Flashcards con revisión “C” funcionan).Por favor,lea readme.txt adicional detallamente antes de actualizar.Sólo necesita descargar el parche para la tarjeta r4i gold.

Descargación:el parche DSi v1.4.5 & 3DS v4.5.0-10.

Noticia:Sobre DSTWO,la actualización de EOS v1.11!

Ayer el diá 12 de diciembre,el sitio oficial de supercard dstwo  lanzó un nuevo EOS,la versión 1.11,desde que Nintendo publicó la actualización del sistema de DSi,siguiente la tarjeta dstwo actualizó el EOS para soportar el reciente DSi v1.4.5,sí,exactamente,ahora la tarjeta dstwo puede compatible con DSi v1.4.5!

changelog:

2012-12-06
Fixed for 5850 Pokemon Conquest (USA)

Descargación:DSTWO v1.11.

La actualización de DSi v1.4.5 se ha librado!

Últimamente el sitio oficial de Nintendo lanzó una noticia buena,dice que el sistema de DSi se ha actualizado a la versión 1.4.5,se bloquearon unas flashcards otra vez,he aquí la información de la actualización de Nintendo:

December 11, 2012

Nintendo DSi Menu Ver 1.4.5U

    • This update provides behind-the-scenes improvements to system performance.

¿Quiere saber cuáles flashcards pueden compatible con DSi v1.4.5?por favor,click el próximo post!